# OgreTerrainPrerequisites.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | _OgreTerrainExport

## Typedefs

typedef GeneralAllocatedObject | Ogre::TerrainAlloc

## Define Documentation

#define _OgreTerrainExport

Definition at line 65 of file OgreTerrainPrerequisites.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Wed Nov 3 2010 19:24:52